Kurzinfo CB-K22/0049

3 Risiko: mittel
Information zu Schwachstellen und Sicherheitslücken
Titel: OpenBSD: Schwachstelle ermöglicht Offenlegung von Informationen
Datum: 14.01.2022
Software: OpenBSD OpenBSD 7.0
Plattform: UNIX
Auswirkung: Ausspähen von Informationen
Remoteangriff: Nein
Risiko: mittel
CVE Liste: CVE-2021-34999
Bezug: ZDI Security Advisory
Revisions Historie
  • Version: 1

    Initiale Fassung

Beschreibung

OpenBSD ist ein Unix-artiges Betriebssystem, abgeleitet von BSD-Unix.

Ein lokaler Angreifer kann eine Schwachstelle in OpenBSD ausnutzen, um Informationen offenzulegen.

  1. ZDI Security Advisory vom 2022-01-13

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.